[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwupo”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owupppp
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/5000
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=693
PosY=17
Width=74
Height=49
Name=info
Type=10
Action=info
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=772
PosY=16
Width=88
Height=49
Name=salir
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=861
PosY=17
Width=58
Height=49
Name=on
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=920
PosY=16
Width=62
Height=49
Name=off
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=512
PosY=57
Width=107
Height=49
Name=trial 1
Type=1
Action=MenuDir%\mpc-hc\mpc-hc.exe
Param=..\capitulos\AgentAika1.avi /fullscreen /close
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/..\src\trial 1.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=694
PosY=113
Width=107
Height=49
Name=trial 2
Type=1
Action=MenuDir%\mpc-hc\mpc-hc.exe
Param=..\capitulos\AgentAika2.avi /fullscreen /close
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/..\src\trial 2.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=657
PosY=241
Width=111
Height=49
Name=trial 3
Type=1
Action=MenuDir%\mpc-hc\mpc-hc.exe
Param=..\capitulos\AgentAika3.avi /fullscreen /close
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/..\src\trial 3.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=326
PosY=240
Width=111
Height=49
Name=trial 4
Type=1
Action=MenuDir%\mpc-hc\mpc-hc.exe
Param=..\capitulos\AgentAika4.avi /fullscreen /close
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/..\src\trial 4.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=852
PosY=265
Width=111
Height=49
Name=trial 5
Type=1
Action=MenuDir%\mpc-hc\mpc-hc.exe
Param=..\capitulos\AgentAika5.avi /fullscreen /close
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/..\src\trial 5.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=584
PosY=438
Width=111
Height=49
Name=trial 6
Type=1
Action=MenuDir%\mpc-hc\mpc-hc.exe
Param=..\capitulos\AgentAika6.avi /fullscreen /close
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/..\src\trial 6.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=494
PosY=517
Width=111
Height=49
Name=trial 7
Type=1
Action=MenuDir%\mpc-hc\mpc-hc.exe
Param=..\capitulos\AgentAika7.avi /fullscreen /close
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/..\src\trial 7.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=684
PosY=533
Width=153
Height=49
Name=especial trial
Type=1
Action=MenuDir%\mpc-hc\mpc-hc.exe
Param=..\capitulos\AgentAikaSpecial.avi /fullscreen /close
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/..\src\esp trial.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=329
PosY=639
Width=605
Height=56
Name=area imagen
Type=9
Action=Pic12
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
